Piratenversammlung / Assemblée Pirate - Motion #3917

Antrag zu Redezeit zum Thema Abzockerinitiative
27 October 2012 23:47 - Valio

Status: Considered Start date: 27 October 2012
Priority: Normal Due date: 10 February 2013
Assignee: mastgans % Done: 0%

Category: Speaking time Estimated time: 0.00 hour

Target version: PV 2012v3

Description

Redner: Claudio Kuster, Mitglied Initiativkommittee
Thema: CleanIT
Zeit: ~10min

ACHTUNG: die Rede soll gerade vor der Behandlung der Parolenfassung "Abzockerinitiative" sein.

History

#1 - 29 October 2012 21:55 - mastgans

- Status changed from New to 7

#2 - 11 January 2013 17:13 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#3 - 04 February 2013 21:19 - Atropos

- Status changed from Tabled to Considered
